div.mds{
	color:#002800;
	font-weight:bold;
	font-size:14px;
	margin-top:16px;
	margin-bottom:10px;
	padding:2px;
	padding-left:30px;
	border-bottom:solid 1px #002800;
	background-image:url(img/point.gif);
	background-repeat:no-repeat;
	background-position:3px;
}
div.spec{
	font-size:12px;
}
#main p{
	margin:10px 0 10px 0;
	font-size:14px;
	line-height:140%;
	letter-spacing:0;
}

div.lead{
	font-size:14px;
	line-height:140%;
	margin:10px 0 20px 0;
	background-color:#E8FFE0;
	padding:10px;
}

p.lead{
	padding:10px;
	border-top:solid 4px #F0ECE0;
	border-bottom:solid 4px #F0ECE0;
}

blockquote{
	margin:20px 0 20px 30px;
	font-size:14px;
	line-height:140%;
	color:#002800;
}

div.cap{
	font-size:12px;
	text-align:center;
}

table.menu{
	padding:8px 0;
	border-top:solid 3px #002800;
	border-bottom:solid 3px #002800;
}
table.menu div.catch{
	font-size:12px;
	font-weight:normal;
	margin:0;
	line-height:120%;
	
}
table.menu div.person{
	font-size:16px;
	font-weight:bold;
	margin:4px 0 4px 0;
	line-height:120%;
}
table.menu div.title{
	font-size:14px;
	font-weight:bold;
	margin:0;
	line-height:120%;
}
table.menu div.txt{
	font-size:13px;
	line-height:120%;
}


font.ttl{
	font-size:18px;
	font-weight:bold;
	letter-spacing:0;
	margin-top:0;
	margin-bottom:10px;
}
div.cmnt{
	margin-bottom:8px;
}
td.itm2{
	font-size:12px; line-height:22px; color:#333333;
}
.big{
	font-size:16px;
}